export default [
  'escape',
  'escape_once',
  'newline_to_br',
  'strip_html',
  'abs',
  'at_least',
  'at_most',
  'ceil',
  'divided_by',
  'floor',
  'minus',
  'modulo',
  'times',
  'round',
  'plus',
  'url_decode',
  'url_encode',
  'join',
  'last',
  'first',
  'reverse',
  'sort',
  'sort_natural',
  'size',
  'map',
  'compact',
  'concat',
  'slice',
  'where',
  'uniq',
  'date',
  'append',
  'prepend',
  'lstrip',
  'downcase',
  'upcase',
  'remove',
  'remove_first',
  'remove_last',
  'rstrip',
  'split',
  'strip',
  'strip_newlines',
  'capitalize',
  'replace',
  'replace_first',
  'replace_last',
  'truncate',
  'truncatewords',
  'json',
  'raw',
  'default',
  'monthlyPayment',
]
